import React from "react";
import "./dropdown.css";

const Dropdown = React.memo(({ children, show }) => {
  return (
    <div className={`dropdown ${show ? "show" : "hide"}`}>
      <div className="dropdown-items">{children}</div>
    </div>
  );
});

export default Dropdown;
