import React from "react";
import "./listitem.css";

const ListItem = React.memo(({ title, icon, onClick }) => {
  return (
    <div className="listitem" onClick={onClick}>
      {icon && icon}
      <div className="title">{title}</div>
    </div>
  );
});

export default ListItem;
